List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/fertilization_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/fertilization_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/fertilization_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/fertilization_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146806,
"campaign_id": 506361,
"plot_id": 221761,
"machine_id": 17429,
"date": "2025-07-15 11:56:03",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 680742,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 680743,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 680744,
"result_value": "-13.41000000",
"semaphore": 2
},
{
"id": 680745,
"result_value": "47.61900000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2025-07-15 11:56:54",
"updated_at": "2025-07-15 11:56:54"
},
{
"id": 120763,
"campaign_id": 419634,
"plot_id": 221760,
"machine_id": 17429,
"date": "2024-08-29 14:33:24",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 560530,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 560531,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 560532,
"result_value": "-23.52000000",
"semaphore": 3
},
{
"id": 560533,
"result_value": "76.47000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2024-08-29 14:35:15",
"updated_at": "2024-08-29 14:35:15"
},
{
"id": 114704,
"campaign_id": 377047,
"plot_id": 261617,
"machine_id": 17429,
"date": "2024-05-14 15:35:01",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 539928,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539929,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539930,
"result_value": "17.64000000",
"semaphore": 3
},
{
"id": 539931,
"result_value": "23.52900000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2024-05-14 15:36:09",
"updated_at": "2024-05-14 15:36:09"
},
{
"id": 100870,
"campaign_id": 339648,
"plot_id": 221761,
"machine_id": 17432,
"date": "2023-07-11 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475332,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475333,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 475334,
"result_value": "3.89000000",
"semaphore": 1
},
{
"id": 475335,
"result_value": "228.57100000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 10:48:24",
"updated_at": "2023-11-29 10:48:24"
},
{
"id": 100850,
"campaign_id": 325376,
"plot_id": 222221,
"machine_id": null,
"date": "2023-07-19 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475235,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475236,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475237,
"result_value": "7.14000000",
"semaphore": 1
},
{
"id": 475238,
"result_value": "85.71400000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 09:10:50",
"updated_at": "2023-11-29 09:10:50"
},
{
"id": 100840,
"campaign_id": 325375,
"plot_id": 222221,
"machine_id": 17432,
"date": "2023-07-19 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475199,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475200,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475201,
"result_value": "7.14000000",
"semaphore": 1
},
{
"id": 475202,
"result_value": "85.71400000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 08:46:08",
"updated_at": "2023-11-29 08:46:08"
},
{
"id": 100836,
"campaign_id": 324490,
"plot_id": 221846,
"machine_id": 17432,
"date": "2023-08-17 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475182,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475183,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475184,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 475185,
"result_value": "300.00000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 08:01:47",
"updated_at": "2023-11-29 08:01:47"
},
{
"id": 100819,
"campaign_id": 324312,
"plot_id": 221759,
"machine_id": 17432,
"date": "2023-07-01 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475126,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475127,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 475128,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 475129,
"result_value": "200.00000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 07:47:25",
"updated_at": "2023-11-29 07:47:25"
},
{
"id": 99490,
"campaign_id": 356770,
"plot_id": 233870,
"machine_id": 17433,
"date": "2023-11-22 20:00:19",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 469289,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 469290,
"result_value": "3.00000000",
"semaphore": 2
},
{
"id": 469291,
"result_value": "-42.17000000",
"semaphore": 3
},
{
"id": 469292,
"result_value": "40.47600000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-22 16:01:15",
"updated_at": "2023-11-22 16:01:15"
}
],
"current_page": 1,
"next_page": 1,
"total_pages": 1,
"total_items": 9
}Version 3 > Fertilization Control
List
GET
/
api
/
v3
/
third_party
/
fertilization_control
List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/fertilization_control \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/fertilization_control"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/fertilization_control', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/fertilization_control",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 146806,
"campaign_id": 506361,
"plot_id": 221761,
"machine_id": 17429,
"date": "2025-07-15 11:56:03",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 680742,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 680743,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 680744,
"result_value": "-13.41000000",
"semaphore": 2
},
{
"id": 680745,
"result_value": "47.61900000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2025-07-15 11:56:54",
"updated_at": "2025-07-15 11:56:54"
},
{
"id": 120763,
"campaign_id": 419634,
"plot_id": 221760,
"machine_id": 17429,
"date": "2024-08-29 14:33:24",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 560530,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 560531,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 560532,
"result_value": "-23.52000000",
"semaphore": 3
},
{
"id": 560533,
"result_value": "76.47000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2024-08-29 14:35:15",
"updated_at": "2024-08-29 14:35:15"
},
{
"id": 114704,
"campaign_id": 377047,
"plot_id": 261617,
"machine_id": 17429,
"date": "2024-05-14 15:35:01",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 539928,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539929,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 539930,
"result_value": "17.64000000",
"semaphore": 3
},
{
"id": 539931,
"result_value": "23.52900000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2024-05-14 15:36:09",
"updated_at": "2024-05-14 15:36:09"
},
{
"id": 100870,
"campaign_id": 339648,
"plot_id": 221761,
"machine_id": 17432,
"date": "2023-07-11 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475332,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475333,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 475334,
"result_value": "3.89000000",
"semaphore": 1
},
{
"id": 475335,
"result_value": "228.57100000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 10:48:24",
"updated_at": "2023-11-29 10:48:24"
},
{
"id": 100850,
"campaign_id": 325376,
"plot_id": 222221,
"machine_id": null,
"date": "2023-07-19 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475235,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475236,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475237,
"result_value": "7.14000000",
"semaphore": 1
},
{
"id": 475238,
"result_value": "85.71400000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 09:10:50",
"updated_at": "2023-11-29 09:10:50"
},
{
"id": 100840,
"campaign_id": 325375,
"plot_id": 222221,
"machine_id": 17432,
"date": "2023-07-19 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475199,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475200,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475201,
"result_value": "7.14000000",
"semaphore": 1
},
{
"id": 475202,
"result_value": "85.71400000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 08:46:08",
"updated_at": "2023-11-29 08:46:08"
},
{
"id": 100836,
"campaign_id": 324490,
"plot_id": 221846,
"machine_id": 17432,
"date": "2023-08-17 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475182,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475183,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475184,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 475185,
"result_value": "300.00000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 08:01:47",
"updated_at": "2023-11-29 08:01:47"
},
{
"id": 100819,
"campaign_id": 324312,
"plot_id": 221759,
"machine_id": 17432,
"date": "2023-07-01 00:00:00",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 1,
"status_id": 4,
"fertilization_results": [
{
"id": 475126,
"result_value": "5.00000000",
"semaphore": 1
},
{
"id": 475127,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 475128,
"result_value": "0.00000000",
"semaphore": 1
},
{
"id": 475129,
"result_value": "200.00000000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-29 07:47:25",
"updated_at": "2023-11-29 07:47:25"
},
{
"id": 99490,
"campaign_id": 356770,
"plot_id": 233870,
"machine_id": 17433,
"date": "2023-11-22 20:00:19",
"passes_distance": null,
"audited_distance": "1.00000000",
"semaphore_summary": 2,
"status_id": 4,
"fertilization_results": [
{
"id": 469289,
"result_value": "4.00000000",
"semaphore": 1
},
{
"id": 469290,
"result_value": "3.00000000",
"semaphore": 2
},
{
"id": 469291,
"result_value": "-42.17000000",
"semaphore": 3
},
{
"id": 469292,
"result_value": "40.47600000",
"semaphore": 0
}
],
"fertilization_type": 4,
"created_at": "2023-11-22 16:01:15",
"updated_at": "2023-11-22 16:01:15"
}
],
"current_page": 1,
"next_page": 1,
"total_pages": 1,
"total_items": 9
}Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - text/plain
OK
The response is of type string.

